Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

pycodestyle #2918

Closed
MarkusHackspacher opened this issue Sep 11, 2019 · 0 comments

Comments

@MarkusHackspacher
Copy link
Contributor

commented Sep 11, 2019

In TravisCI show this warning:

$ pycodestyle horizons tests *.py development
/home/travis/virtualenv/python3.7.1/lib/python3.7/site-packages/pycodestyle.py:113: FutureWarning: Possible nested set at position 1
  EXTRANEOUS_WHITESPACE_REGEX = re.compile(r'[[({] | []}),;:]')
horizons/session.py:445:1: W391 blank line at end of file

Question: Is is possible to update pycodestyle to version 2.5 (now in requirements.txt v2.3.1)?

MarkusHackspacher added a commit to MarkusHackspacher/unknown-horizons that referenced this issue Sep 15, 2019
LinuxDonald added a commit that referenced this issue Sep 15, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can’t perform that action at this time.